.navbar {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
  list-style-type: none;
}

.navbar__link {
  display: flex;
  float: left;
  padding: 0.5em 1.5em;
  font-size: 1.25rem;
  text-decoration: none;
  color: white;
}

.navbar__link:hover {
  background-color: var(--clr-orange);
  transition: 1s ease;
}

.navbar__active {
  background-color: rgb(0, 0, 0);
}

.navbar__links {
  display: flex;
}

@media (max-width: 700px) {
  .navbar__link {
    padding: 0.5em 0.5em;
    font-size: 1rem;
  }
}
